{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "ConnectionStrings": {
    "SqlServer": "Server=localhost, 1433; Database=SocialMedia;User Id=SMUser; Password=SmPA$$06500"
  },
  "ConsumerConfig": {
    "GroupId": "Sm_Consumer",
    "BootstrapServers": "localhost",
    "EnableAutoCommit": false,
    "AutoOffsetReset": "Earliest",
    "AllowAutoCreateTopics": true
  }
}
